<div class="card-list">
	#{list popularProducts, as:'item'}
	<div class="col-xs-6 col-sm-6 col-md-3 col-lg-3">
		<div class="card-item">
			<div class="card-item-image">
				<a href="${item.getDetailUrl()}"><img style="max-height: 239px"
					src="${item.getImageUrl()}" class="img img-responsive"
					onerror="this.src='@{'/public/images/image-not-found.png'}';" /></a>
			</div>
			<div class="card-item-detail">
				<div class="card-item-title">
					<a href="${item.getDetailUrl()}"><h5>${item.getTrimmedTitle()}</h5></a>
				</div>
				<div class="card-item-description">
					<a href="${item.getDetailUrl()}">
						<p style="white-space: nowrap;overflow:hidden;text-overflow:ellipsis;">${item.getProviderName()}</p>
						<p style="white-space: nowrap;overflow:hidden;text-overflow:ellipsis;">${item.getPrice()}</p>
					</a>
				</div>
			</div>
		</div>
	</div>
	#{/list}
</div>